@charset "UTF-8";
/* CSS Document */
body{
	background-color: #9dc3d6;
}

hr
{
	background-color: #b5c53f;
	height: 3px;
}
ul,li
{
	list-style-type: none;
   font-size: 14px;
}

.container-fluid {
	margin-top: 20px;
}

#container
{

				margin-top: 20px;
				margin-bottom: 20px;
				height: 180px;
				width: auto;
				z-index: 0;

}
#coverpage
{
	margin-top: 20px;
	position: relative;
	width: 100%;
	display: block;

}

#leftside
{
	float: left;
	margin-right: 0px;

}
#rightside
{
	float: right;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 10px;

}

#active a {
	border-bottom: .3em solid blue;

	}
#myeye	{
		position: relative;
		z-index: 1;
		margin-left: 10px;
		margin-top: 5px;
	}
	.missionpara {
		font-weight: bold;
		text-align: center;
		color: #000000;
		font-size: 20px;
		font-family: 'Felipa', cursive;
		/* text-shadow: 1px 0px #FFA500; */
		text-shadow: 1px 0px #781b04;
	}

a:link {
	text-decoration: underline;
    color: #0000FF;

}
a:visited
                 {

                 font-weight: normal;
                 color: #603813;
                 }
a:hover
                 {
	color: #09F;
                 }
a:active
                 {

				 }

#footer				{margin-top: 20px;
					padding: 2em 0;
					font-size: 4px;
					letter-spacing: 0.19em;
					text-transform: uppercase;
					text-align: center;
					font-weight: bold;
					clear: both;}

#footer ul li			{display: inline;}
#footer a:link			{color: #FFF;}
#footer a:visited     	{text-decoration: underline;}
#footer a:hover       	{color: #0CF;}
#footer a:active      	{text-decoration: line-through;}

/* Styles for slideshow and overlays */
